html {
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;
}

.user-persone {
    margin: 0 auto;
    width: 672px;
    display: grid;
    background: #FFB084;
    border-radius: 20px;
    /*
    grid-template-columns: 250px 189px 189px;
    grid-template-rows: 165px 89px 62px;
    */
    grid-template-columns: 1.35fr 1fr 1fr;
    grid-template-rows: 117px 101px 37px 13px 62px;
    gap: 1.2rem 1.8rem;
    padding: 22px 45px;
}


.user-persone div {
    background-color: #fff;
    box-shadow: 7px 7px 0px #000000;
    border-radius: 20px;
    padding-left: 2rem;
    padding-right: 1.5rem;
}


.user-persone :nth-child(1) {
    grid-column: auto;
    grid-row: 1/5;
    justify-items: flex-end;

}

.user-persone :nth-child(2) {
    grid-column: 2/-1;
    grid-row: auto;

}

.user-persone :nth-child(3) {
    grid-column: auto;
    grid-row: 2/3;

}


.user-persone :nth-child(4) {
    grid-column: auto;
    grid-row: 2/4;
    grid-column-start: 3;

} 

.user-persone :nth-child(5) {
    grid-column: auto;
    grid-row: 3/-1;
}

.user-persone :nth-child(6) {
    justify-items: end;
}


.user-persone :nth-child(7) {
    grid-row: 4/-1;
   
}


h2 {
    font-size: 14px;
    margin-bottom: 0;
}

ul {
    padding-left: 1.5rem;
    margin-top: 7px;
}

/*Картка перша*/

.div-1 h1 {
    text-align: center;
    font-weight: 700;
    font-size: 1.5rem;
}

.div-1 img {
    margin: 0 auto;
    display: block;
}

.div-1 span {
    font-weight: 700;
    font-size: 12px;
}

.div-1 p {
    font-size: 12px;
}


/*Картка друга*/

.div-2 p {
    margin-top: 7px;
}

/*Картка третя*/

.div-3 {
    box-shadow: 7px 7px 0px #29A71E !important; 
}

.div-3 h2 {
    color: #29A71E;
}

/*Картка четверта*/

.div-4 h2 {
    color: #E13535;;
}

.div-4 {
    box-shadow: 7px 7px 0px #E13535 !important;
}

/*Картка п'ята*/

.div-5 h2 {
    color: #3675B0;

}

.div-5 {
    box-shadow: 7px 7px 0px #3675B0 !important;
}


/*Картка шоста*/
.div-6 p {
    font-weight: 700;
    height: 62px;
}